let data = {
  
};

export default function headerRedux(state = data, action) {
  if (action.type === '1') { // 选择的就诊记录
    
  } else if (action.type === '2') { // 选择的就诊记录
    
  } else {
    return state;
  }
}